html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
	line-height: 1;
	width:300px;
	height:600px;
}

img {    
	image-rendering: auto;
}
img {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  user-drag: none;
  -webkit-touch-callout: none;
}
.content{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	visibility: hidden;
	position: relative;
	width:300px;
	height:600px;
	border: 1px solid #00A9FE;
	overflow: hidden;
	background-color: #fff;
}

.bluelayer,.blueBack{
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#26A8F9;


	background: rgb(38,168,249); 
	background: -moz-linear-gradient(left,  rgba(38,168,249,1) 0%, rgba(0,135,215,1) 100%); 
	background: -webkit-linear-gradient(left,  rgba(38,168,249,1) 0%,rgba(0,135,215,1) 100%); 
	background: linear-gradient(to right,  rgba(38,168,249,1) 0%,rgba(0,135,215,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26a8f9', endColorstr='#0087d7',GradientType=1 ); 

}


.butlayer{
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	cursor: pointer;
}
#button{
	position: absolute;
    width: 152px;
    height: 32px;
    bottom: 97px;
    left: 14px;
    cursor: pointer;
}
.whiteBut{
	position: absolute;	 
	top:0px;
	left:0px;
	 width: 152px;
    height: 32px;
	border: 0 none;
	background-color: #F07D00;
	border-radius:16px;
	cursor: pointer;
}
.greyBut{
	position: absolute;	 
	top:0px;
	left:0px;
	width: 182px;
    height: 32px;
	border: 0 none;
	background-color: #fff;
	border-radius:16px;
	opacity: .5;
	cursor: pointer;
}
button:focus {
	outline:0;
} 
button:active {
	outline: none;
	border: none;
}

.but_txt{
	position: absolute;
	top:9px;
	left: 26px;
}
.but_arrow2{
	position: absolute;
    top: 9px;
    left: 8px;
}
.but_arrow{
	position: absolute;
    top: 9px;
    left: 156px;
}
.full{
	position: absolute;
	top:0px;
	left:0px;
}

.full img{
	width:300px;
	height:600px;
}

#usp1_rond{
	position: absolute;
	top:111px;
	left:12px;
}
#usp2_rond{
	position: absolute;
	top:142px;
	left:12px;
}
#usp3_rond{
	position: absolute;
	top:173px;
	left:12px;
}
.vink{
	position: absolute;
	top:4px;
	left:4px;
}
.white_1{
	position: absolute;
	top:0px;
	left:0px;
	width:20px;
	height:20px;
	border-radius: 50%;
	background-color: #fff;
}

.green{
	position: absolute;
	top:0px;
	left:0px;
	width:20px;
	height:20px;
	border-radius: 50%;
	background-color: #63B42F;
}

.green2{
	position: absolute;
	top:230px;
	left:290px;
	width:20px;
	height:20px;
	border-radius: 50%;
	background-color: #63B42F;
}

.white_2{
	position: absolute;
	/*top:3px;
	left:3px;
	width:24px;
	height:24px;*/
	top:0px;
	left:0px;
	width:20px;
	height:20px;
	border-radius: 50%;
	background-color: #FFF;
}

.background{
	position: absolute;
	top:0px;
	left:0px;
}
.foto_voor{
	position: absolute;
	top:0px;
	left:0px;
}
.gradient{
	opacity: .8;
}